@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	padding:0px;
/*	background-image:url(../img/bk.jpg);
	background-repeat:repeat-y; 
	background-position:center top;  */
	background-image:url(../img/bg.jpg);
	background-repeat:repeat-x;
	background-color:#016f93;
}
#wrapper{
	margin:0px auto;
	padding:0px;
	width:960px;
	height:100%;
}
#wrapper .head{
	background-image:url(../img/head.jpg);
	background-repeat:no-repeat;
	width:960px;
	height:100px;
	margin:0px;
	padding:0px;
}
#wrapper .head img{
	float:left;
	display:inline;
	margin:10px 0px 0px 20px;
	padding:0px;
	border:none;
}
#wrapper .head a{
	float:left;
	margin:0px;
	padding:0px;
}
#wrapper .head .call{
	float:right;
	display:inline;
	margin:20px 0 0 0;
	padding:0px;
	width:230px;
	height:50px;
	background-image:url(../img/ph.png);
	background-repeat:no-repeat;
}
#wrapper .head .call img{
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
}
.head .call p{
	float:right;
	display:inline;
	margin:0px;
	padding:0px;
	width:300px;
	height:auto;
	color:#00C;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	text-align:center;
	line-height:35px;
	font-weight:bold;
}
#wrapper .menu{
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	width:960px;
	height:59px;
	background-image:url(../img/menu.jpg);
	background-repeat:repeat-x;
}
.menu ul{
	float:left;
	width:auto;
	height:60px;
	margin:0px;
	padding:0px;
}
.menu li{
	display:inline;
	margin:0px;
	padding:0px;
}
.menu li a{
	text-decoration:none;
	color:#fff;
	float:left;
	display:inline;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	margin:0px;
	padding:18px 25px;
}
.menu li a:hover , a.selected{
	color:#000;
	background-image:url(../img/hover.jpg);
	background-repeat:repeat-x;
}
.menu .hold{
	float:right;
	display:inline;
	margin:0px;
	height:55px;
	width:300px;
}
.menu .hold img{
	float:right;
	display:inline;
	margin:11px 6px;
	padding:0px;
	border:none;
}
#wrapper .banner{
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	width:960px;
	height:297px;
}
.banner img{
	float:left;
	margin:0px;
	padding:0px;
	outline:none;
}
#wrapper .container{
	margin:0px;
	padding:0px;
	float:left;
	display:inline;
	width:960px;
	height:100%;
	background-color:#fff;
}
.container h1{
	float:left;
	display:inline;
	margin:0px 0px 0px 10px;
	padding:20px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#333;
	font-size:24px;
	width:900px;
}
.container p{
	float:left;
	display:inline;
	margin:0px 0px 20px 60px;
	padding:0px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#333;
	font-size:14px;
	width:500px;
	text-align:justify;
}
.container .profile{
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	background-image:url(../img/company.jpg);
	background-repeat:repeat-x;
	background-color:#FFF;
	width:960px;
	height:auto;
}
.profile h1{
	float:left;
	display:inline;
	margin:0px;
	padding:10px;
	width:920px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#fff;
}
.profile p{
	float:left;
	display:inline;
	margin:20px 0px 0px 50px;
	padding:0px;
	width:700px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	text-align:justify;
}
.profile img{
	float:left;
	display:inline;
	margin:10px 0px 0px 20px;
	padding:0px;
}
.container .projects{
	margin:0px;
	padding:0px;
	float:left;
	display:inline;
	width:958px;
	height:200px;
	background-image:url(../img/p_bk.jpg);
	background-repeat:repeat;
	border:1px solid #06a1fa;
}
.projects h1{
	float:left;
	display:inline;
	margin:10px 0px 10px 25px;
	padding:0px;
	width:920px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#fff;
}
.projects .box{
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	width:238px;
	height:160px;
}
.projects .box h2{
	float:left;
	display:inline;
	margin:10px 0px 0px 10px;
	padding:0px;
	width:225px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#fff;
	text-align:center;
	font-weight:normal;
}
.projects .box img{
	float:left;
	display:inline;
	margin:0 0 0 25px;
	padding:0px;
}
.container .service{
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	background-color:#fff;
	background-image:url(../img/container.png);
	background-repeat:no-repeat;
	background-position:bottom;
	width:960px;
	height:318px;
}
.service h1{
	float:left;
	display:inline;
	margin:10px 0px 0px 15px;
	padding:30px 0px 0px 125px;
	width:820px;
	height:82px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#fff;
	background-image:url(../img/service.png);
	background-repeat:no-repeat;
}
.service a{
	float:left;
	display:inline;
	outline:none;
}
.service img{
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	border:none;
}
#wrapper .footer{
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	width:960px;
	height:90px;
	background-color:#2b2b2b;
}
.footer ul{
	float:left;
	margin:20px 0px 0px 0px;
	padding:0px;
	width:960px;
	height:auto;
	text-align:center;
}
.footer li{
	display:inline;
	margin:0px 0px 0px 5px;
	padding:0px;
	color:#fff;
}
.footer li a{
	text-decoration:none;
	font-size:12px;
	font-family:tahoma;
	color:#fff;
	margin:0px;
	padding:0px;
}
.footer p{
	float:left;
	display:inline;
	margin:20px 0 0 0;
	padding:0px;
	width:960px;
	height:auto;
	color:#fff;
	text-align:center;
	font-family:tahoma;
	font-size:10px;
}

/* all pages */
.container .pro{
	float:left;
	display:inline;
	margin:0px 0px 20px 0px;
	padding:0px;
	width:960px;
	height:auto;
}
.pro h1{
	float:left;
	display:inline;
	margin:20px 0px 20px 10px;
	padding:0px;
	width:960px;
	height:auto;
	font-family:Tahoma;
	font-variant:small-caps;
	color:#06C;
}
.pro .boxes1{
	float:left;
	display:inline;
	margin:10px 8px;
	padding:0px;
	width:220px;
	height:350px;
	border:1px solid #ccc;
}
.pro .boxes1:hover{
	box-shadow:0px 0px 8px #888888;
}
.pro .boxes1 img{
	float:left;
	display:inline;
	margin:10px;
	padding:0px;
}
.pro .boxes1 h2{
	float:left;
	display:inline;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#039;
	font-size:16px;
	width:auto;
	margin:0px 0px 0px 5px;
	padding:0px;
}
.pro .boxes1 p{
	float:left;
	display:inline;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#00F;
	font-size:16px;
	width:70px;
	margin:0px 0px 0px 30px;
	padding:0px;
	font-weight:bold;
}
.boxes1 span{
	color:#000;
	float:left;
	width:10px;
	height:auto;
}
.plan{
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	width:960px;
	height:auto;
}
.plan h1{
	float:left;
	display:inline;
	margin:0px 0px 10px 20px;
	padding:10px;
	color:#000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:24px;
	font-variant:small-caps;
}
.plan p{
	float:left;
	display:inline;
	margin:0px 0 30px 40px;
	padding:0px;
	color:#000;
	font-family:"Trebuchet MS";
	font-size:14px;
	width:750px;
}
.plan img{
	float:left;
	margin:0px 0px 0px 30px;
	padding:0px;
}
table{
	margin:0px 0px 0 55px;
	padding:0px;
	float:left;
	border-collapse:collapse;
	border-color:#ccc;
}
.doing {
	float:left;
	display:inline;
	margin:0px;
	padding:5px 0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	width:120px;
	height:auto;
	font-weight:bold;
	background-color:#9CC;
	text-align:center;
}
.doing1{
	float:left;
	display:inline;
	margin:0px;
	padding:5px 0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	width:120px;
	height:auto;
	background-color:#FFF;
	text-align:center;
}
.pro img{
	float:left;
	margin:40px 0 0 30px;
	padding:0px;
	border:1px solid #000;
}